[Default]
NewProject			= ["CTRL N"]
NewWorkspace		= ["CTRL SHIFT W"]
OpenProject			= ["CTRL O"]
Save				= ["CTRL S"]
SaveAs				= ["CTRL SHIFT S"]
PackProjMaterial	= ["CTRL P"]
ImportDialog		= ["CTRL Q"]
ImportFolder		= ["CTRL I"]
ProjProperty		= ["ALT ENTER"]
Exit				= ["ALT F4"]
Preference			= ["ALT C"]

GoToManage			= ["ALT F9"]
GoToAdjust			= ["ALT F10"]
GoToProduce			= ["ALT F11"]
OnViewAndBrowse		= ["F6"]
OnViewOnly			= ["F7"]
ViewerZoomList		= ["ALT Z"]
FullScreen			= ["F", "f"]
OnNormalView		= ["ALT 1"]
OnLeftRight			= ["ALT 2"]
OnLeftRightSplit	= ["ALT 3"]
OnTopBottom			= ["ALT 4"]
OnTopBottomSplit	= ["ALT 5"]
SetBGColor			= ["ALT B"]
Help				= ["F1"]

Undo				= ["CTRL Z"]
Redo				= ["CTRL Y"]
ResetImage			= ["CTRL R"]
SelectAll			= ["CTRL A"]
DeselectAll			= ["CTRL D"]
DeletePhoto			= ["DEL"]
CopyClip			= ["CTRL C"]
PasteClip			= ["CTRL V"]
CopyAdjParam		= ["CTRL SHIFT C"]
PasteAdjParam		= ["CTRL SHIFT V"]
ShowHideKeyframePanel	= ["CTRL K"]
Split				= ["CTRL T"]
Trim				= ["CTRL ALT T"]
MovingClipUpward	= ["ALT PAGEUP"]
MovingClipUpward	= ["ALT PAGEDOWN"]
MovingClipToBeginning	= ["HOME"]
MovingClipToEnd		= ["END"]
ToolSliderPlusOne	= ["LEFT"]
ToolSliderMinusOne	= ["RIGHT"]
PrevKeyframeNode	= ["CTRL SHIFT LEFT"]
NextKeyframeNode	= ["CTRL SHIFT RIGHT"]
AddKeyframeNode		= ["SHIFT ENTER"]
DeleteKeyframeNode	= ["SHIFT DEL"]
SceneDetection		= ["CTRL ALT D"]
OnClipMode			= ["PAGEUP"]
OnMovieMode			= ["PAGEDOWN"]
OnPlayPause			= [" "]
OnStop				= ["CTRL /"]
ScrollUp			= ["UP"]
ScrollDown			= ["DOWN"]
PrevFrame 			= [","]
NextFrame 			= ["."]
PrevFrame_MouseWheel	= ["SHIFT MOUSEWHEEL UP"]
NextFrame_MouseWheel	= ["SHIFT MOUSEWHEEL DOWN"]
FastForward			= ["CTRL F"]
VolAdjust			= ["CTRL U"]
OnSetMute			= ["CTRL BACK"]
PlayerSetting		= ["ALT S"]
ZoomIn				= ["CTRL MOUSEWHEEL UP"]
ZoomOut				= ["CTRL MOUSEWHEEL DOWN"]
CancelRegionalAdj	= ["ESC"]
ZoomeInTimeline		= ["+"]
ZoomeOutTimeline	= ["-"]

OpenFileMenu		= ["ALT F"]
OpenEditMenu		= ["ALT E"]
OpenVideoMenu		= ["ALT V"]
OpenViewMenu		= ["ALT I"]
OpenHelpMenu		= ["ALT H"]
OpenHotkeyList		= ["SHIFT F12"]

DualMonitorMirror	= ["CTRL ALT M"]
DualMonitorAlternative	= ["CTRL ALT A"]
DualMonitorNone		= ["CTRL ALT N"]

AddTimelineBookmark	= ["M", "m"]